Ergebnis 1 bis 5 von 5

Thema: Linux - libQtGui.so.4 no such file

  1. #1
    Member
    Registriert seit
    Sep 2011
    Beiträge
    9

    Question Linux - libQtGui.so.4 no such file

    Hi,

    Der Easydekoder unter Linux scheint nicht mehr zu gehen

    ./qotr: error while loading shared libraries: libQtGui.so.4: cannot open shared object file: No such file or directory


    Gibt es da mal eine Aktualisierung?

  2. #2
    Member
    Registriert seit
    Mar 2008
    Beiträge
    661

    AW: Linux - libQtGui.so.4 no such file

    Mal

    sudo apt-get install libqtgui4

    probiert?

    Der EasyDecoder wird leider nicht mehr weiterentwickelt...

  3. #3
    Member
    Registriert seit
    Sep 2011
    Beiträge
    9

    AW: Linux - libQtGui.so.4 no such file

    Ja habe ich gemacht, hat aber nix genützt.
    Wenn der EasyDecoder nicht mehr weiterentwickelt wird, was kann man dann als Alternative unter Linux verwenden?

  4. #4
    Member
    Registriert seit
    Mar 2008
    Beiträge
    661

    AW: Linux - libQtGui.so.4 no such file

    Den Standard Decoder + irgendeine Schnittsoftware ... Welche Schnittsoftware da unter Linux aktuell ist kann ich dir leider nicht sagen. Vielleicht kann jemand anderes Tipps dazu geben.

  5. #5
    Administrator
    Registriert seit
    Jan 2007
    Beiträge
    3.915

    AW: Linux - libQtGui.so.4 no such file

    Ganz schnelle Antwort, quasi quick'n'dirty: otrverwaltung sind zwei aktive Projekte, die als GUI eine elegante und sehr feine Lösung bieten, theoretisch vom DL (habe ich selbst noch nie versucht, kann also hierzu nichts sagen), übers Decodieren (1a) und Schneiden (grundsätzlich perfekt). Das ursprüngliche Projekt findest du in diesem Thread: https://otrforum.com/showthread.php?...ltung-Betatest, das neuere hier: https://otrforum.com/showthread.php?...=otrverwaltung

    Schnellink zum aktuellsten, das ich zuerst ausprobieren möchte, weil hier ein längeres Leben garantiert wäre: https://github.com/EinApfelBaum/otr-verwaltung3p (für Arch, Debian und OpenSuSE Leap gibt es sogar Installationsskripte)
    Gruß
    PeGu

Ähnliche Themen

  1. Antworten: 0
    Letzter Beitrag: 31.05.2017, 15:00
  2. linux otrdecoder email u. passwort in file übergeben möglich?
    Von TVR im Forum Decodierung der Aufnahme
    Antworten: 2
    Letzter Beitrag: 28.08.2014, 10:20
  3. Linux-Decoder: ImportError: No module named glade
    Von 0daredevil0 im Forum Decodierung der Aufnahme
    Antworten: 3
    Letzter Beitrag: 01.08.2014, 21:52
  4. [linux] GLIBC_2.4 not found
    Von rotzlieb im Forum Decodierung der Aufnahme
    Antworten: 1
    Letzter Beitrag: 06.07.2007, 09:37
  5. Cannot execute binary file (linux - gentoo)
    Von orcim im Forum Decodierung der Aufnahme
    Antworten: 0
    Letzter Beitrag: 28.05.2007, 10:09

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •